2024-04-14 18:48 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000629CannonFodder2[All Projects] Generalpublic2009-05-19 21:50
ReporterShoonay 
Assigned ToWeplProject InfoCannon Fodder 2 (Sensible Software)
http://www.whdload.de/games/CannonFodder2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000629: Cannon Fodder 2: Hi I was using the unregistered (yet) version of WHDLoad 15.1
DescriptionInstall: Cannon Fodder 2 (Sensible Software) http://whdload.de/games/CannonFodder2.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Hi
I was using the unregistered (yet) version of WHDLoad 15.1 - the only one i had - for quite some time, and installed some games, and it worked good... bla.. bla... bla :)
The [Cannon Fodder 2] had some problems with the keyboard and got my Amy hang after every attempt of saving the game, but after downloadin the newest slave it worked fine... since i've downloaded WHDLoad 16.1.
After that, all my save games where oryginally on the disk, but could not be accesed from the game - the save option worked (files did appear in the save directory), the load did not...
I believe it's a problems with the slave program, so if it could "get" ;) fixed it would be nice :)
Thanks and Greetz
Yanoosh_Shoonay_ from the beautiful Kahtcheetze :)
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem4 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad16.1
importedyes
Attached Files

-Relationships
related to 0002422closedWepl Same or similar keyboard problem like bug #0000629 On the save screen there is 
+Relationships

-Notes

note ~0000819

Wepl (manager)

do you want to use your savegames created when played from disk?

note ~0001068

Wepl (manager)

savegames from floppy disk should work too, keyboard is fixed.
slaveversion 1.0 is nonsense
no feedback
-> closing this
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:30 administrator New Issue
2009-04-10 00:30 administrator Status new => assigned
2009-04-10 00:30 administrator Assigned To => Wepl
2009-04-10 00:30 administrator Machine => A1200
2009-04-10 00:30 administrator CPU => 68020
2009-04-10 00:30 administrator CPUSpeed => 14
2009-04-10 00:30 administrator ChipSet => AGA
2009-04-10 00:30 administrator GFXCard => None
2009-04-10 00:30 administrator ChipMem => 2 MB
2009-04-10 00:30 administrator FastMem => 4 MB
2009-04-10 00:30 administrator Workbench => OS 3.0
2009-04-10 00:30 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:30 administrator KickSoft => 40 - Kick 3.1
2009-04-10 00:30 administrator WHDLoad => 16.1
2009-04-10 00:30 administrator imported => yes
2009-04-29 00:12 Wepl Note Added: 0000819
2009-04-29 00:13 Wepl Status assigned => feedback
2009-05-19 21:50 Wepl Note Added: 0001068
2009-05-19 21:50 Wepl Status feedback => closed
2009-05-19 21:50 Wepl Resolution open => fixed
2011-04-01 21:30 Wepl Relationship added related to 0002422
+Issue History